petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscTokenDestroy

Destroys a PetscToken

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscTokenDestroy(PetscToken *a)

Not Collective

### Input Parameters

a -pointer to token

Notes: Not for use in Fortran

### See Also

PetscTokenCreate(), PetscTokenFind()

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages